Mailinglist Archive: opensuse-security-announce (43 mails)

< Previous Next >
[security-announce] SUSE-SU-2013:0434-1: critical: Security update for Java
SUSE Security Update: Security update for Java

Announcement ID: SUSE-SU-2013:0434-1
Rating: critical
References: #807487
Cross-References: CVE-2013-0809 CVE-2013-1493
Affected Products:
SUSE Linux Enterprise Desktop 11 SP2

An update that fixes two vulnerabilities is now available.


This release of Icedtea6-1.12.4 fixes the following two
issues that allowed a remote attacker to execute arbitrary
code remotely by providing crafted images to the affected

* CVE-2013-0809: CVSS v2 Base Score: 6.8 (critical)
(AV:N/AC:M/Au:N/C:P/I:P/A:P): Insufficient Information
* CVE-2013-1493: CVSS v2 Base Score: 6.8 (critical)
(AV:N/AC:M/Au:N/C:P/I:P/A:P): Buffer Errors (CWE-119)

Security Issue references:

* CVE-2013-0809
* CVE-2013-1493

Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Desktop 11 SP2:

zypper in -t patch sledsp2-java-1_6_0-openjdk-7457

To bring your system up-to-date, use "zypper patch".

Package List:

- SUSE Linux Enterprise Desktop 11 SP2 (i586 x86_64):



To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages